@charset "utf-8";
body{
    height:auto;
}
.content_width{
    max-width:1200px;
}

#head_row .content_width #logo{
    background:url("image/logo_red_white.png");
    background-repeat:no-repeat;
}
#head_row .content_width #head_content_boostsale #start_using_boostsale a:hover{
    background-color: #ce2a2b;
}
#blue_introduce{
    height:300px;
    background-color:#FFF;
}
#blue_introduce .content_width {
    display: table;
    width:100%;
    height: 300px;
    background-color:rgba(219, 44, 44, 0.9);
}
#head_row .content_width #pricing_and_login #login a,
#head_row .content_width #pricing_and_login #pricing a{
    display:inline-block;
    color:#fff;
    word-spacing:initial;
    border:2px solid #fff;
}
#head_row .content_width #pricing_and_login #login a:hover,
#head_row .content_width #pricing_and_login #pricing a:hover{
    color:#000;
    background-color:#fff;
}
#head_row #boostsale_notificationbox_tooltip{
    position:fixed;
    bottom:120px;
    left:0px;
    opacity:0;
    z-index:1;
    -webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    -o-transition-property:opacity;

    transition-timing-function:linear;
    -webkit-transition-timing-function:linear;
    -moz-transition-timing-function:linear;
    -ms-transition-timing-function:linear;
    -o-transition-timing-function:linear;

    transition-duration:0.5s;
    -webkit-transition-duration:0.5s;
    -moz-transition-duration:0.5s;
    -ms-transition-duration:0.5s;
    -o-transition-duration:0.5s;

    transition-delay:0s;
    -webkit-transition-delay:0s;
    -moz-transition-delay:0s;
    -ms-transition-delay:0s;
    -o-transition-delay:0s;
}
#head_row #boostsale_notificationbox_tooltip .arrow{
    bottom:0px;
    left:160px;
    width:120px;
    height:36px;
    max-height:500px;
    background-image:url("image/flying_fly_arrow_da3637.png");
    background-position:left -129px top -248px;
}
#head_row #boostsale_notificationbox_tooltip .text{
    bottom:40px;
    left:30px;
    width:240px;
    max-height:500px;
    color:#da3637;
}
#head_row #boostsale_notificationbox_tooltip>div{
    transition-property:max-height;

    -webkit-transition-property:max-height;
    -moz-transition-property:max-height;
    -ms-transition-property:max-height;
    -o-transition-property:max-height;

    transition-timing-function:linear;
    -webkit-transition-timing-function:linear;
    -moz-transition-timing-function:linear;
    -ms-transition-timing-function:linear;
    -o-transition-timing-function:linear;

    transition-duration:0s;
    -webkit-transition-duration:0s;
    -moz-transition-duration:0s;
    -ms-transition-duration:0s;
    -o-transition-duration:0s;

    transition-delay:0s;
    -webkit-transition-delay:0s;
    -moz-transition-delay:0s;
    -ms-transition-delay:0s;
    -o-transition-delay:0s;
}
#head_row #boostsale_backtotop_tooltip{
    position:fixed;
    top:auto;
    bottom:190px;
    right:70px;
    z-index:1;
    opacity:0;

    -webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    -o-transition-property:opacity;

    transition-timing-function:linear;
    -webkit-transition-timing-function:linear;
    -moz-transition-timing-function:linear;
    -ms-transition-timing-function:linear;
    -o-transition-timing-function:linear;

    transition-duration:0.5s;
    -webkit-transition-duration:0.5s;
    -moz-transition-duration:0.5s;
    -ms-transition-duration:0.5s;
    -o-transition-duration:0.5s;

    transition-delay:0s;
    -webkit-transition-delay:0s;
    -moz-transition-delay:0s;
    -ms-transition-delay:0s;
    -o-transition-delay:0s;
}
#head_row #boostsale_backtotop_tooltip .arrow{
    bottom:0px;
    right:0px;
    width:121px;
    height:36px;
    max-height:500px;
    background-position:left -129px top -247px;
    background-image:url("image/flying_fly_arrow_da3637.png");
}
#head_row #boostsale_backtotop_tooltip .text{
    bottom:40px;
    right:0px;
    width:170px;
    max-height:500px;
    color:#da3637;
}
#head_row #boostsale_backtotop_tooltip>div{
    transition-property:max-height;

    -webkit-transition-property:max-height;
    -moz-transition-property:max-height;
    -ms-transition-property:max-height;
    -o-transition-property:max-height;

    transition-timing-function:linear;
    -webkit-transition-timing-function:linear;
    -moz-transition-timing-function:linear;
    -ms-transition-timing-function:linear;
    -o-transition-timing-function:linear;

    transition-duration:0s;
    -webkit-transition-duration:0s;
    -moz-transition-duration:0s;
    -ms-transition-duration:0s;
    -o-transition-duration:0s;

    transition-delay:0s;
    -webkit-transition-delay:0s;
    -moz-transition-delay:0s;
    -ms-transition-delay:0s;
    -o-transition-delay:0s;
}

#blue_introduce .content_width .introduce_text{
    font-family:"HelveticaNeue";
    font-weight:bold;
}

#demo_free_tool {
    width:100%;
    height:auto;
    padding-bottom:60px;
    background-color:#fff;
}
#demo_free_tool .content_width{

}
#demo_free_tool .content_width #demo_free_tool_title #alternative_text{
    color:#da3637;
    background-color:#fff;
    font-family:"HelveticaNeue";
    font-weight:bold;
    font-size:37px;
    text-align:center;
}
#demo_free_tool .content_width #demo_free_tool_title #alternative_text:before{
    display:inline;
    animation-name: alternativetext;
    animation-duration: 10s;
    animation-timing-function:linear;
    animation-iteration-count: infinite;
    animation-direction:alternate;
    content:"Affordable";
    opacity:1;

}
@keyframes alternativetext{
    0%{
        content:"Affordable";
        opacity:1;
    }
    46%{
        content:"Affordable";
        opacity:1;
    }
    50%{
        opacity:0;
    }
    54%{
        content:"Effective";
        opacity:1;
    }
    100%{
        content:"Effective";
        opacity:1;
    }
}
#demo_free_tool .content_width #demo_free_tool_title{
    position:relative;
    padding:90px 0px;
    color:#212121;
    font-family:"HelveticaNeue";
    font-weight:bold;
    font-size:37px;
    text-align:center;
}
#demo_free_tool .content_width #demo_free_tool_group{
    width:100%;
    /*border-top:1px solid #ebebeb;
    border-bottom:1px solid #ebebeb;*/
    font-size:0px;
    text-align:center;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block{
    position:relative;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    padding:15px 20px 0px 20px;
    width:400px;
    height:360px;
    overflow:hidden;
    cursor:pointer;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block:nth-child(2n-1){
    /*background-color:#f4f6f8;*/
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block.gray_block{
    background-color:#f4f6f8;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block .tool_name{
    position:absolute;
    bottom:30px;
    left:0px;
    width:100%;
    text-align:center;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block a{
    display:block;
    width:100%;
    height:100%;
    outline:none;
    background-size: 100% !important;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block a:hover,
#demo_free_tool .content_width #demo_free_tool_group .tool_block a:active,
#demo_free_tool .content_width #demo_free_tool_group .tool_block a:focus{
    outline:none;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block .tool_name a{
    display:inline;
    font-family:"HelveticaNeue";
    font-weight:bold;
    color:#212121;
    font-size:18px;
    text-decoration:none;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block .tool_name a:hover{
    color:#da3637;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block .tool_name a span{
    color:#ababab;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block>a{
    position:relative;
    height:273px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 0 15px rgba(128, 128, 128, 0.2);
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block>a .img_btn_root{
    position:absolute;
    top:80px;
    left:0px;
    width:100%;
    height:auto;
    text-align:center;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block>a .img_btn{
    display: inline-block;
    height: auto;
    padding:10px 20px;
    background-color: #196cca;
    line-height: initial;
    border-radius: 100px;
    opacity:0;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block>a .img_btn_txt{
    position:static;
    display:block;
    width:auto;
    height:auto;
    color:#fff;
    background:none;
    font-size:16px;
    line-height:initial;
    border-radius:40px;
    opacity:0;

    transition-property:opacity;
    -webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    -o-transition-property:opacity;

    transition-timing-function:ease-in;
    -webkit-transition-timing-function:ease-in;
    -moz-transition-timing-function:ease-in;
    -ms-transition-timing-function:ease-in;
    -o-transition-timing-function:ease-in;

    transition-duration:0.3s;
    -webkit-transition-duration:0.3s;
    -moz-transition-duration:0.3s;
    -ms-transition-duration:0.3s;
    -o-transition-duration:0.3s;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block>a .img_btn:hover{
    background-color:#1564be;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block:hover>a .img_btn{
    opacity:1;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#social_button>a{
    display:block;
    margin:auto;
    /*width:373px;*/
    background-image:url("image/new_landing/social_button.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#promo_bar>a{
    display:block;
    margin:auto;
    /*width:364px;*/
    background-image:url("image/new_landing/promo_bar.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#contact_form>a{
    display:block;
    margin:auto;
    /*width:285px;*/
    background-image:url("image/new_landing/contact_form.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#facebook_live_chat>a{
    display:block;
    margin:auto;
    /*width:223px;*/
    background-image:url("image/new_landing/facebook_live_chat.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#social_mobile_bar>a{
    display:block;
    margin:auto;
    /*margin-top:-5px;*/
    /*width:311px;*/
    background-image:url("image/new_landing/social_mobile_bar.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#notification_box>a{
    display:block;
    margin:auto;
    /*width:334px;*/
    background-image:url("image/new_landing/notification_box.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#landingpage_builder>a{
    display:block;
    margin:auto;
    margin-top:-5px;
    /*width:281px;
    height:235px;*/
    background-image:url("image/new_landing/freetool-landingpage.jpg");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#slide_box>a{
    display:block;
    margin:auto;
    /*width:308px;*/
    background-image:url("image/new_landing/slide_box.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#easy_popup>a{
    display:block;
    margin:auto;
    /*width:281px;*/
    background-image:url("image/new_landing/easy_popup.png");
    /*background-position:center center;*/
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#testimonial>a{
    display:block;
    margin:auto;
    /*width:304px;*/
    background-image:url("image/new_landing/testimonial.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#pushnotification>a{
    background-image:url("image/new_landing/push_notification.png");
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#store_locator>a{
    background-image:url("image/new_landing/store_locator.png");
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#postitimage>a{
    background-image:url("image/new_landing/sticker.png");
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#back_to_top>a{
    display:block;
    margin:auto;
    /*width:319px;*/
    background-image:url("image/new_landing/back_to_top.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#cookie_notification>a{
    display:block;
    margin:auto;
    /*width:368px;*/
    background-image:url("image/new_landing/cookie_notification.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}
#demo_free_tool .content_width #demo_free_tool_group .tool_block#coming_soon>a{
    display:block;
    margin:auto;
    width:281px;
    height:100%;
    background-image:url("image/new_landing/coming_soon.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto;
}


#demo_free_tool .content_width #show_widgets_link{
    margin-top:50px;
    width:100%;
    text-align:center;
}
#demo_free_tool .content_width #show_widgets_link a{
    display:inline-block;
    padding:0px 25px;
    width:auto;
    height:60px;
    color:#da3637;
    font-family:"HelveticaNeue";
    font-size:20px;
    line-height:58px;
    border-radius:100px;
    border:2px solid #da3637;

    background-color:rgba(255,255,255,0);

    -webkit-transition-property:color,background-color;
    -moz-transition-property:color,background-color;
    -ms-transition-property:color,background-color;
    -o-transition-property:color,background-color;
    transition-property:color,background-color;

    -webkit-transition-timing-function:ease-out;
    -moz-transition-timing-function:ease-out;
    -ms-transition-timing-function:ease-out;
    -o-transition-timing-function:ease-out;
    transition-timing-function:ease-out;

    -webkit-transition-duration:0.2s;
    -moz-transition-duration:0.2s;
    -ms-transition-duration:0.2s;
    -o-transition-duration:0.2s;
    transition-duration:0.2s;

    outline:none;
    text-decoration:none;
}
#demo_free_tool .content_width #show_widgets_link a:hover,
#demo_free_tool .content_width #show_widgets_link a:active,
#demo_free_tool .content_width #show_widgets_link a:forcus{
    outline:none;
    text-decoration:none;
}
#demo_free_tool .content_width #show_widgets_link a:hover{
    background-color:rgba(218,54,55,1);
    color:#fff;
}
#demo_free_tool .content_width #show_widgets_link a:active{
    position:relative;
    top:1px;
}
#additional_features_title{
    padding-top:100px;
    padding-bottom: 80px;
    color: #212121;
    font-family:"HelveticaNeue";
    font-weight:bold;    font-size: 35px;
    background-color:#f7f8f9;
}
#additional_features .content_width .list_wrap{
    word-spacing:100px;
}
#additional_features .content_width .list_wrap .list:nth-child(2n + 1) {
}
#additional_features .content_width .list_wrap .list:nth-child(2n + 2) {
    
}
#additional_features .content_width .list_wrap .list {
    position: relative;
    margin-bottom:62px;
    padding-left: 138px;
    padding-bottom: 0px;
    display: inline-table;
    width: calc((100% - 100px) / 2);
    min-height:90px;
    color: #212121;
    vertical-align:middle;
    font-family: "HelveticaNeue";
    font-weight:bold;
    word-spacing:normal;
    font-size: 18px;
    line-height: 100%;
    text-align: left;
}
#additional_features .content_width .list_wrap .list span{
    display:table-cell;
    vertical-align:middle;
    line-height:25px;
}
#additional_features .content_width .list_wrap .list:nth-child(1):before{background-image:url(image/new_landing/feature01.png)}
#additional_features .content_width .list_wrap .list:nth-child(2):before{background-image:url(image/new_landing/feature02.png)}
#additional_features .content_width .list_wrap .list:nth-child(3):before{background-image:url(image/new_landing/feature03.png)}
#additional_features .content_width .list_wrap .list:nth-child(4):before{background-image:url(image/new_landing/feature04.png)}
#additional_features .content_width .list_wrap .list:nth-child(5):before{background-image:url(image/new_landing/feature05.png)}
#additional_features .content_width .list_wrap .list:nth-child(6):before{background-image:url(image/new_landing/feature06.png)}
#additional_features .content_width .list_wrap .list:nth-child(7):before{background-image:url(image/new_landing/feature07.png)}
#additional_features .content_width .list_wrap .list:nth-child(8):before{background-image:url(image/new_landing/feature08.png)}
#additional_features .content_width .list_wrap .list:nth-child(9):before{background-image:url(image/new_landing/feature09.png)}
#additional_features .content_width .list_wrap .list:nth-child(10):before{background-image:url(image/new_landing/feature10.png)}
#additional_features .content_width .list_wrap .list:before {
    position: absolute;
    top: calc(50% - 45px);
    left: 0px;
    width: 90px;
    height: 90px;
    background-repeat:no-repeat;
    background-color: #da3637;
    border-radius: 5px;
    content: '';
}
#show_widgets{
    padding-bottom:0px;
    background:none;
}
#show_widgets .content_width{
    padding-top:65px;
    padding-bottom:60px;
    background-color:#ffffff;
}
#show_widgets .content_width .title_text{
    color:#212121;
}
#show_widgets .content_width #browser_window #browser_content{
    background-image:url("image/new_landing/premium_bg.png");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
#show_widgets .content_width #browser_window #browser_content .widget_column .widget_box{
    box-shadow:none;
}
#show_widgets .content_width #browser_window #browser_content #browser_describe .mobile_browser_describe .browser_describe_box .describe_color{
    border:1px solid #f4f6f8;
}
#show_widgets .content_width #browser_window #browser_content #browser_describe .mobile_browser_describe .browser_describe_box .describe_text{
    color:#fff;
}
#show_widgets .content_width #see_dashboard{
    margin-top:0px;
    margin-bottom:0px
}
#show_widgets .content_width #see_dashboard a{
    font-family:"HelveticaNeue";
    font-weight:bold;    font-size:18px;
    background-color:#da3637;
    border:2px solid #da3637;
}
#platform_and_integration{
    margin-top:0px;
    background-color: #f7f8f9;
}
#platform_and_integration .content_width .white_link,
#platform_and_integration .content_width .red_link{
    margin-top:50px;
    text-align:center;
}
#platform_and_integration .content_width .white_link a{
    display: inline-block;
    padding: 0 35px;
    width: auto;
    height: 60px;
    color: #da3637;
    font-family: "HelveticaNeue";
    font-size: 20px;
    line-height: 54px;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid #da3637;
    border-radius: 100px;
    outline: medium none;
    transition-duration: 0.2s;
    transition-property: color, background-color;
    transition-timing-function: ease-out;
}
#platform_and_integration .content_width .red_link a{
    display: inline-block;
    padding: 0 25px;
    width: auto;
    height: 60px;
    color: #ffffff;
    font-family:"HelveticaNeue";
    font-weight:bold;
    font-size: 20px;
    line-height: 58px;
    font-weight: bold;
    text-decoration: none;
    background-color: rgba(218, 54, 55, 1);
    border: 2px solid #da3637;
    border-radius: 100px;
    outline: medium none;
    transition-duration: 0.2s;
    transition-property: color, background-color;
    transition-timing-function: ease-out;
}
#platform_and_integration .content_width .white_link a:hover{
    background-color: rgba(218, 54, 55, 1);
    color: #ffffff;
}
#platform_and_integration .content_width .red_link a:hover{
    background-color: rgba(255, 255, 255, 0);
    color: #da3637;
}
#platform_and_integration .content_width .white_link a:active{
    position: relative;
    top: 1px;
}
#platform_and_integration .content_width #outline_wrap{
    margin-top:0px;
}
#get_started_footer .content_width #pricing a{
    font-family: "HelveticaNeue";
}
#get_started_footer .content_width #pricing a:before,
#get_started_footer .content_width #pricing a::before{
    position:absolute;
    top:auto;
    bottom:-4px;
    width:100%;
    height:0px;
    background:none;
    border-bottom:2px solid #fff;
    border-top:2px solid rgba(255,255,255,0);
    opacity:1;
    transform:none;
    transition-property:left, width, height, border;
    -webkit-transition-property:left, width, height, border;
    -moz-transition-property:left, width, height, border;
    -ms-transition-property:left, width, height, border;
    -o-transition-property:left, width, height, border;

    transition-timing-function:ease;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;

    transition-duration:0.4s;
    -webkit-transition-duration:0.4s;
    -moz-transition-duration:0.4s;
    -ms-transition-duration:0.4s;
    -o-transition-duration:0.4s;
    content:'';
}
#get_started_footer .content_width #pricing a:hover:before{
    top:auto;
    left:-8px;
    bottom:-4px;
    background:none;
    width:110%;
    height:30px;
    border-top:2px solid rgba(255,255,255,1);
    opacity:1;
    transform:none;
}
#show_widgets {
    min-height: 190px;
}
.see_dashboard{
    padding:30px 0px 40px;
    height:auto;
    text-align:center;
}
.see_dashboard a{
    display:inline-block;
    padding:0px 20px;
    height:56px;
    line-height:56px;
    background-color:#da3637;
    color:#fff;
    font-size:18px;
    font-weight: bold;
    border-radius:100px;
    box-shadow:0px 0px 0px 2px #da3637;
    text-decoration:none;
    outline:none !important;

    -webkit-transition-property:color,background-color;
    -moz-transition-property:color,background-color;
    -ms-transition-property:color,background-color;
    -o-transition-property:color,background-color;
    transition-property:color,background-color;

    -webkit-transition-timing-function:ease-out;
    -moz-transition-timing-function:ease-out;
    -ms-transition-timing-function:ease-out;
    -o-transition-timing-function:ease-out;
    transition-timing-function:ease-out;

    -webkit-transition-duration:0.2s;
    -moz-transition-duration:0.2s;
    -ms-transition-duration:0.2s;
    -o-transition-duration:0.2s;
    transition-duration:0.2s;
}
.see_dashboard a:active,
.see_dashboard a:focus{
    color:#fff;
    outline:none !important;
}
.see_dashboard a:hover{
    background-color:#fff;
    color:#da3637;
}
.see_dashboard a:active{
    position:relative;
    top:1px;
}

@media(max-width:700px){
    #head_row .content_width #head_content_boostsale #head_description_boostsale{
        display:none;
    }
    #head_row .content_width #head_content_boostsale #start_using_boostsale a.desktop{
        display:none;
    }
    #head_row .content_width #head_content_boostsale #start_using_boostsale a.mobile{
        display:none;
    }
    #demo_free_tool .content_width #demo_free_tool_title,
    #demo_free_tool .content_width #demo_free_tool_title #alternative_text{
        font-size:30px;
    }
    #demo_free_tool .content_width .six_tool_column{
        width:100%;
        float:none;
    }
    #demo_free_tool .content_width .six_tool_column .tool_block .tool_name{
        font-size:14px;
    }
    #demo_free_tool .content_width #show_widgets_link a{
        padding: 0px 22px;
        font-size:16px;
    }
    #head_row .content_width #pricing_and_login{
        position:absolute;
        top:0px;
        left:0px;
        right:0px;
        margin-top:0px;
        border-bottom:1px solid #ffffff;
        height:40px;
    }
    #head_row .content_width #pricing_and_login #pricing{
        display:initial;
        float:left;
    }
    #head_row .content_width #pricing_and_login #login{
        display:initial;
        margin-top:0px;
        float:right;
    }
    #head_row .content_width #pricing_and_login #login a, #head_row .content_width #pricing_and_login #pricing a{
        border:none;
    }
    #head_row .content_width #pricing_and_login #login a:hover,
    #head_row .content_width #pricing_and_login #pricing a:hover{
        text-decoration:underline;
        background:none !important;
        color:#fff;
    }
    #head_row .content_width #head_content_boostsale{
        margin-top:20px;
        padding-top:0px;
    }
    #demo_free_tool .content_width #demo_free_tool_group .tool_block{
        width: 275px;
        height: 255px
    }
    #demo_free_tool .content_width #demo_free_tool_group .tool_block>a{
        height: 190px;
    }
    .get-started-left{
        padding-left: 10px;
    }
    #quote_testimonial .content_width #testimonial_mask .testimonial-item{
        display: none;
    }
    #quote_testimonial .content_width #testimonial_mask .testimonial-item:first-child{
        display: inline-block;
        margin-right: 0;
    }
    #footer .content_width .footer_column{
        width: 50%;
        min-width: auto;
    }
    .list_wrap{
        width: 100%;
    }
}
@media (max-width:420px){
    html{
        min-width:320px;
    }
    #demo_free_tool .content_width #demo_free_tool_group .tool_block{
        width: 50%;
        /*min-width:320px;*/
        height: 180px;
    }
    #demo_free_tool .content_width #demo_free_tool_group .tool_block>a{
        width: 100% !important;
        height: calc(100% - 70px) !important;
        background-size:100% !important;
        background-position:center !important;
    }
    #demo_free_tool .content_width #demo_free_tool_group .tool_block:not(#social_mobile_bar)>a{
        margin-top:10px !important;
    }
    #show_widgets{
        min-height: 0;
    }
    #show_widgets .content_width{
        padding-top: 30px;
    }
    #platform_and_integration .content_width #outline_wrap{
        margin-top: 30px;
        padding-top: 145px;
    }
    #platform_and_integration #platform_and_integration_titlebox{
        top: 25px;
    }
    #platform_and_integration #platform_box .integration_img{
        width: 175px;
    }
    #platform_and_integration #platform_and_integration_titlebox div{
        font-size: 30px;
    }
    .testimonial-item{
        width: calc(100% - 80px);
        margin: 0;
        margin-bottom: 10px;
    }
    #quote_testimonial .content_width{
        overflow: hidden;
    }

    #quote_testimonial .content_width #quote_next{
        right: 0;
    }
    #quote_testimonial .content_width #quote_prev{
        left: 0;
    }
    #display_rules .content_width #display_rules_describe .list_wrap .list{
        width: 100%;
    }
    #get_started_footer{
        height: 215px;
    }
    .get-started-left{
        width: 100%;
        padding-left: 15px;
        padding-top: 30px;
    }
    .get-started-left span{
        font-size: 30px;
    }
    .get-started-right{
        width: 100%;
        padding-top: 10px;
    }
    .get-started-right .see-dashboard{
        margin-right: 0;
    }
}
@media (max-width:340px){
    #demo_free_tool .content_width #show_widgets_link a{
        padding:20px;
        height:auto;
        line-height:initial;
    }
    #platform_and_integration #platform_box .integration_img{
        width: 130px;
        background-size: contain;
    }
    #platform_and_integration .content_width #outline_wrap{
        padding-bottom: 0;
    }
    #platform_and_integration .content_width .red_link{
        margin-top: 20px;
    }
    #platform_and_integration{
        padding-bottom: 30px;
    }
    .get-started-right .see-pricing{
        margin-top: 10px;
    }
    #get_started_footer{
        height: 370px;
    }
    #quote_testimonial {
        height: 720px;
    }
}
@media (max-width:1359px){
    #boostsale_notificationbox_tooltip{
        display:none !important;
    }
}
@media (min-width:1960px){
    #head_row .content_width #head_content_boostsale #heading_boostsale .line1{
        font-size:50px;
        padding-bottom:5px;
    }
    #head_row .content_width #head_content_boostsale #heading_boostsale .line2{
        font-size:50px;
    }
}
